﻿body {
	margin: 0;
	padding: 0 5px 5px 5px;
	font-family: Verdana,Arial,Helvetica,"MS Sans Serif",Charcoal,Chicago,sans-serif;
	color: #003;
	font-size: .9em;
}
/* Temp styling until pages are all changed */
#productswrapper table {
	border: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#productswrapper table td {
	margin: 0;
	padding: 5px;
	width: 48%;
	vertical-align: top;
	text-align: center;
	/*border-top: 1px solid #00BF04;
	border-right: 1px solid #040059;
	border-bottom: 1px solid #040059;
	border-left: 1px solid #00BF04;*/
	border: 2px solid #090;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px; 
	-o-border-radius:10px; 
	-webkit-box-shadow:3px 3px 3px #c0c0c0;
	-moz-box-shadow:3px 3px 3px #c0c0c0;
	box-shadow:3px 3px 3px #c0c0c0;
}
/* END Temp styling until pages are all changed */
img {
	border: none;
	text-decoration: none;
}
a img {
	border-bottom: 0px;
}
.product a img {
	border: 3px solid #009 !important;
	text-decoration: none !important;
}
.product a:visited img {
	border: 3px solid #090 !important;
	text-decoration: none !important;
}
.product a:hover img {
	border: 3px solid #00F !important;
	text-decoration: none !important;
}
.product a:visited:hover img {
	border: 3px solid #0F0 !important;
	text-decoration: none !important;
}
a {
	color: #093;
	text-decoration: underline;
	/*border-bottom: 1px dotted #030;*/
}
a:visited {
	color: #060;
	text-decoration: underline;
	/*border-bottom: 1px dotted #060;*/
}
a:hover {
	color: #00F;
	text-decoration: none;
	/*border-bottom: 1px dotted #00F;*/
}
hr {
	color: #FFF;
	height: 2px;
	border-top: 2px dotted #00BF04;
	border-bottom: 2px dotted #040059;
}
h1 {
	font-size: 1.6em;
	color: #093;
}
h2 {
	font-size: 1.5em;
	color: #093;
}
h3 {
	font-size: 1.4em;
	color: #093;
}
h4 {
	font-size: 1.3em;
	color: #0000FF;
}
h5 {
	font-size: 1.1em;
	color: #093;
}
h6 {
	font-size: 1em;
	color: #093;
}
.clrfix {
	clear: both;
}
.small {
	font-size: .8em;
}
.red {
	color: #f00;
}
.hilt {
	background-color: #FF0;
	padding: 2px;
}
.uline {
	text-decoration: underline;
}
.viewcart {
	text-align: center;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.noborder {
	border: none;
}
form {
	margin: 0;
	padding: 0;
}
#backtop {
     position: fixed;
     bottom: 50px;
     right: 5px;
     margin: 0;
     padding: 0;
     width: 36px;
     height: 36px;
     z-index: 100;
}
#wrapper {
	max-width: 1120px;
	min-width: 200px;
	margin: 0 auto;
	padding: 10px;
}
#header {
	margin: 0 0 10px 0;
	padding: 0;
}
#headerleft {
	margin: 0;
	padding: 0;
	width: 25%;
	float: left;
	text-align: center;
}
#headerleft img {
	margin: 0; 
	padding:0; 
	max-width: 100%; 
	height: auto;
	border: none;
}
#headerright {
	margin: 0;
	padding: 0;
	width: 70%;
	float: left;
	text-align: center;
}
.headertitle {
	font-size: 2em;
	color: #00BF04;
	font-weight: bold;
}
.headernotice {
	text-decoration: underline;
	color: #FF0000;
}
#mobilenotice { /** appears when screennav is hidden **/
	display: none;
	margin: 10px 0;
	padding: 5px;
	text-align: center;
}
.mobilenavcontainer { /* This holds the mobile menu */
	display: none;
	margin: 10px 0;
	padding: 5px;
	text-align: left;
}
#contentwrapper {
	margin: 5px 0 10px 0;
	padding: 0;
	clear: both;
}
#search_form {
	margin: 0; 
	padding: 0;
	max-width: 220px;
	float: right;
	white-space: nowrap;
}
#search_form form {
	margin: 0;
	padding: 0;
}
/* Rounded Search Box */
.searchbox {
	margin: 0; 
	padding: 7px 0 0 0;
	/*float: right;*/
	white-space: nowrap;
}
.searchbox form {
	margin: 0;
	padding: 0;
}
input.search {
	margin: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	color: #090;
	border: 1px solid #090;
	text-indent: 5px;
}
.searchInput {
	width: 90% /*166px*/;
	padding: 4px 0;
	background: #FFF;
	-webkit-border-top-left-radius:6px; 
	-webkit-border-bottom-left-radius:6px; 
	-moz-border-top-left-radius:6px; 
	-moz-border-bottom-left-radius:6px; 
	-ms-border-top-left-radius:6px; 
	-ms-border-bottom-left-radius:6px; 
	-o-border-top-left-radius:6px; 
	-o-border-bottom-left-radius:6px; 
	border-top-left-radius:6px; 
	border-bottom-left-radius:6px; 
	-moz-box-shadow: inset 3px 3px 3px #C0C0C0;
	-webkit-box-shadow: inset 3px 3px 3px #C0C0C0;
	box-shadow: inset 3px 3px 3px #C0C0C0;
}
.searchSubmit {
	width: 26px;
	padding: 4px 0;
	font-size: 18px;
	/*height: 24px;*/
	margin-left: -2px;
	background: #FFF url('img/search-icon.png') center center no-repeat; 
	background-size: auto 80%;
	color: #090;
	-webkit-border-top-right-radius:6px; 
	-webkit-border-bottom-right-radius:6px; 
	-moz-border-top-right-radius:6px; 
	-moz-border-bottom-right-radius:6px; 
	-ms-border-top-right-radius:6px; 
	-ms-border-bottom-right-radius:6px; 
	-o-border-top-right-radius:6px; 
	-o-border-bottom-right-radius:6px; 
	border-top-right-radius:6px; 
	border-bottom-right-radius:6px;
	-moz-box-shadow: inset -1px 3px 3px #C0C0C0;
	-webkit-box-shadow: inset -1px 3px 3px #C0C0C0;
	box-shadow: inset -1px 3px 3px #C0C0C0;
}
input.searchInput:focus, input.searchSubmit:focus {
	outline-width: 0;
	outline: none;
}
input.searchInput:focus {
	color: #009;
}
#screennav {
	margin: 0 15px 0 0;
	padding: 0;
	width: 20%;
	float: left;
	text-align: left;
}
#screennav a, #screennav a:visited {
	text-decoration: none;
}
ul.navigation {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.navigation li {
	padding: 5px 0;
}
ul.navigation li {
	font-weight: bold;
}
ul.navigation li ul li {
	font-weight: normal;
}
ul.navigation li ul {
	list-style: disc;
}
ul.navigation li ul li {
	margin-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#screennav ul.info {
	list-style: none;
	margin: 0;
	padding: 0;
}
#screennav ul.info li {
	padding: 2px 0;
}
.paypal {
	text-align: left;
	/*font-weight: bold;*/
}
#sociallinks {
	width: 99%;
	margin: 0 5px 5px 0;
	padding: 0;
	/*float: right;*/
	text-align: right;
}
#sociallinks img {
	margin: 0;
	padding: 0;
	border: none;
}
#productswrapper {
    margin: 0;
	padding: 10px 5px;
	width: 75%;
	min-width: 240px;
	float: right;
	text-align: center;
	border: 2px solid #009;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px; 
	-o-border-radius:10px; 
	-webkit-box-shadow:5px 5px 5px #c0c0c0;
	-moz-box-shadow:5px 5px 5px #c0c0c0;
	box-shadow:5px 5px 5px #c0c0c0;
}
.product {
	margin: 5px;
	padding: 10px 5px;
	border: 2px solid #090;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px; 
	-o-border-radius:10px; 
	-webkit-box-shadow:3px 3px 3px #c0c0c0;
	-moz-box-shadow:3px 3px 3px #c0c0c0;
	box-shadow:3px 3px 3px #c0c0c0;
}
.size100 {
	width: 97%;
	float: left;
}
/* ***** THE FOLLOWING STYLING FOR MWandC SITE ONLY ***** */
.here {
	width: 97%;
	float: left;
	text-align: left;
	font-size: .8em;
	font-weight: bold;
}
.here a:link {
	color: #093;
	text-decoration: none;
	border: none;
}
.here a:visited {
	color: #060;
	text-decoration: none;
	border: none;
}
.here a:hover {
	color: #00F;
	text-decoration: none;
	border: none;
}
/* ***** END STYLING FOR MWandC SITE ONLY ***** */
.size75 {
	width: 71%;
	float: left;
}
.size50 {
	width: 46.5%;
	float: left;
}
.size33 {
	width: 30%;
	float: left;
}
.size25 {
	width: 19%;
	float: left;
}
#footer {
	margin: 0 0 10px 0;
	padding: 10px 0;
	text-align: center;
	clear: both;
}
input { /* This is what makes the Add To Cart buttons colorful instead of being gray */
	font-family: Arial,sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	color: #030;
	background-color: #FFFFFF;
	border-top: 1px solid #00BF04;
	border-right: 1px solid #040059;
	border-bottom: 1px solid #040059;
	border-left: 1px solid #00BF04;
}
select { /* This is what makes the quantity fileds colorful */
	font-family: Arial,sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	color: #030;
	background-color: #FFFFFF;
	border-top: 1px solid #00BF04;
	border-right: 1px solid #040059;
	border-bottom: 1px solid #040059;
	border-left: 1px solid #00BF04;
}
#productswrapper input[type=text] {
	padding: 5px; 
	border: 2px solid #00BF04; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset -1px 3px 3px #C0C0C0;
	-webkit-box-shadow: inset -1px 3px 3px #C0C0C0;
	box-shadow: inset -1px 3px 3px #C0C0C0;
}
#productswrapper input[type=text]:focus {
	border-color:#00f;
}
#productswrapper input[type=submit] {
	padding: 5px 15px;
	background:#fff; 
	border: 1px solid #00BF04;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow:3px 3px 3px #c0c0c0;
	-moz-box-shadow:3px 3px 3px #c0c0c0;
	box-shadow:3px 3px 3px #c0c0c0;
	cursor:pointer;
}
#productswrapper input[type=submit]:hover {
	background:#090; 
	color: #fff;
}
/* ********** REPSPONSIVE CSS ********** */
@media screen and (max-width: 800px) {
#productswrapper {
	width: 75%;
}
#screennav {
	margin: 0 10px 0 0;
}
.size100 {
	width: 92%;
	float: left;
}
.size50, .size33 {
	width: 45%;
	float: left;
}
}
@media screen and (max-width: 760px) {
body {
	margin: 0;
	padding: 5px 0;
}
#headerleft {
	display: none;
}
#headerright {
	margin: 0;
	padding: 0;
	width: 98%;
	float: left;
	text-align: center;
}
.headernotice {
	text-decoration: none;
}
#screennav {
	display: none;
}
.mobilenavcontainer {
	display: block;
}
#productswrapper {
	width: 98%;
	margin: 0;
	padding: 0;
	border: none;
	box-shadow: none;
	float: none;
}
.size100, .size75 {
	width: 94%;
	float: left;
}
.size50, .size33, .size25 {
	width: 44%;
	float: left;
}
}
@media screen and (max-width: 479px) {
body {
	font-size: 1em;
	/*line-height: 130%;*/
}
.headertitle {
	font-size: 1.5em;
}
#sociallinks {
	text-align: center;
}
.size100, .size75, .size50, .size33, .size25 {
	width: 94%;
	float: left;
}
input { /* This is what makes the Add To Cart buttons colorful instead of being gray */
	font-size: 16px;
}
select { /* This is what makes the quantity fileds colorful */
	font-size: 16px;
}
}
@media screen and (max-width: 319px) {
body {
	font-size: 1.2em;
	/*line-height: 150%;*/
}
#wrapper {
	padding: 3px;
}
.headertitle {
	font-size: 1.1em;
}
#sociallinks, #screennav {
	display: none;
}
.size100, .size75, .size50, .size33, .size25 {
	width: 90%;
	float: left;
}
input { /* This is what makes the Add To Cart buttons colorful instead of being gray */
	font-size: 20px;
}
select { /* This is what makes the quantity fileds colorful */
	font-size: 20px;
}
}

